package ca.svarb.jyacl.annotations;

import java.lang.annotation.*;

/**
 * Use this annotation on an option to mark
 * it as required.  A CliException will be thrown
 * if a mandatory option is not provided as part
 * of the arguments.
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface Mandatory {
}
