package ca.svarb.jyacl.annotations;

import java.lang.annotation.*;

/**
 * If an an option is Unique, encountering
 * that option while processing will
 * immediately return with only the value
 * for that option specified.  Only the first
 * instance of the option on the command line 
 * will be processed, every other option will
 * be ignored.
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface Unique {
}
