package ca.svarb.jyacl.annotations;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * Use this annotation on a CLI interface method to
 * provide multi-line help text for that option.
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface Help {
	String[] value();
}
